[NODES]
Logos=0
M=0
____M_SUB1=0
____M_SUB0=0
WHEEL_RF=0
____g_Tyre_FR_ObjOff=0
____rimchromer=0
____rimblackr=0
WHEEL_LF=0
____g_Tyre_LF_ObjOff=0
____rimchromel=0
____rimblackl=0
MAIN_BODY=0
____MAIN_BODY_SUB9=0
____MAIN_BODY_SUB8=0
____MAIN_BODY_SUB6=0
____MAIN_BODY_SUB4=0
____MAIN_BODY_SUB0=0
____MAIN_BODY_SUB5=0
____MAIN_BODY_SUB10=0
____MAIN_BODY_SUB7=0
____MAIN_BODY_SUB3=0
____MAIN_BODY_SUB2=0
____MAIN_BODY_SUB1=0
FRONT_BUMPER=0
____FRONT_BUMPER_SUB6=0
____FRONT_BUMPER_SUB4=0
____FRONT_BUMPER_SUB3=0
____FRONT_BUMPER_SUB8=0
____FRONT_BUMPER_SUB2=0
____FRONT_BUMPER_SUB7=0
____FRONT_BUMPER_SUB9=0
____FRONT_BUMPER_SUB1=0
____FRONT_BUMPER_SUB5=0
REAR_BUMPER=0
____REAR_BUMPER_SUB10=0
____REAR_BUMPER_SUB1=0
____REAR_BUMPER_SUB7=0
____REAR_BUMPER_SUB0=0
____REAR_BUMPER_SUB9=0
____REAR_BUMPER_SUB4=0
____REAR_BUMPER_SUB2=0
____REAR_BUMPER_SUB6=0
____REAR_BUMPER_SUB8=0
____REAR_BUMPER_SUB3=0
____REAR_BUMPER_SUB5=0
WINDOWS=0
LCOVERS=0
LCOVERS_REAR=0
____LCOVERS_REAR_SUB4=0
____LCOVERS_REAR_SUB3=0
____LCOVERS_REAR_SUB2=0
____LCOVERS_REAR_SUB1=0
____LCOVERS_REAR_SUB0=0
____LCOVERS_REAR_SUB5=0
LIGHTS=0
____LIGHTS_SUB4=0
____LIGHTS_SUB2=0
____LIGHTS_SUB5=0
____LIGHTS_SUB0=0
____LIGHTS_SUB8=0
____LIGHTS_SUB7=0
____LIGHTS_SUB6=0
____LIGHTS_SUB1=0
____LIGHTS_SUB3=0
BONNET=0
____BONNET_SUB4=0
____BONNET_SUB1=0
____BONNET_SUB3=0
COCKPIT_LR=0
____COCKPIT_LR_SUB4=0
____COCKPIT_LR_SUB1=0
____COCKPIT_LR_SUB2=0
____COCKPIT_LR_SUB0=0
____COCKPIT_LR_SUB3=0
____COCKPIT_LR_SUB5=0
STEER_LR=0
BOOT=0
____BOOT_SUB9=0
____BOOT_SUB7=0
____BOOT_SUB5=0
____BOOT_SUB2=0
____BOOT_SUB0=0
________BOOT_SUB0_SUB0=0
________BOOT_SUB0_SUB1=0
____BOOT_SUB1=0
____BOOT_SUB6=0
____BOOT_SUB3=0
____BOOT_SUB8=0
____BOOT_SUB4=0
ARROW_FUEL=0
____ARROW_FUEL_SUB0=0
____ARROW_FUEL_SUB1=0
COCKPIT_HR=0
____COCKPIT_HR_SUB12=0
____COCKPIT_HR_SUB8=0
____COCKPIT_HR_SUB6=0
____COCKPIT_HR_SUB13=0
____COCKPIT_HR_SUB9=0
____COCKPIT_HR_SUB16=0
____COCKPIT_HR_SUB4=0
____COCKPIT_HR_SUB10=0
____COCKPIT_HR_SUB2=0
____COCKPIT_HR_SUB0=0
____COCKPIT_HR_SUB17=0
____COCKPIT_HR_SUB3=0
____COCKPIT_HR_SUB15=0
____COCKPIT_HR_SUB14=0
____COCKPIT_HR_SUB11=0
____COCKPIT_HR_SUB5=0
____COCKPIT_HR_SUB1=0
____COCKPIT_HR_SUB7=0
____COCKPIT_HR_SUB18=0
____COCKPIT_HR_SUB19=0
____leather=0
________leather_SUB2=0
________leather_SUB0=0
________leather_SUB1=0
MirrorC=0
SEAT_DRIVER=0
____SEAT_DRIVER_SUB1=0
____SEAT_DRIVER_SUB0=0
____SEAT_DRIVER_SUB2=0
____SEAT_DRIVER_SUB3=0
ARROW_SPEED=0
____ARROW_SPEED_SUB0=0
____ARROW_SPEED_SUB1=0
STEER_HR=0
____STEER_HR_SUB6=0
____STEER_HR_SUB5=0
____STEER_HR_SUB3=0
____STEER_HR_SUB0=0
____STEER_HR_SUB2=0
____STEER_HR_SUB8=0
____STEER_HR_SUB4=0
____STEER_HR_SUB7=0
____STEER_HR_SUB1=0
ARROW_RPM=0
____ARROW_RPM_SUB0=0
____ARROW_RPM_SUB1=0
MirrorL=0
MirrorR=0
EXHAUST_1=0
SUSP_RF=0
____caliper_rf=0
SUSP_LF=0
____caliper_lf=0
SUSP_LR=0
____caliper_lr=0
SUSP_RR=0
____caliper_rr=0
EXHAUST_2=0
GLOW=0
HGLOB=0
GLOB=0
HGLOW=0
COCKPIT_WIND=0
DISK_LF_SUB0=0
DISK_LF_SUB1=0
WHEEL_LR=0
____g_Tyre_LR_ObjOff001=0
____rimchromel001=0
____rimblackl001=0
WHEEL_RR=0
____g_Tyre_RR_ObjOff001=0
________g_Tyre_RR_ObjOff001=0
________DISK_RR=0
____________DISK_RR_SUB1=0
____________DISK_RR_SUB0=0
____rimchromer001=0
____rimblackr001=0
DISK_LR_SUB0=0
DISK_LR_SUB1=0
DISK_RF=0
____DISK_RF_SUB1=0
____DISK_RF_SUB0=0
rollcage_a=0
tt_intercooler_scx=0
tt_intercooler_scx_=0
engine_a_SUB0_SUB40=0
engine_a_SUB0_SUB7=0
engine_a_SUB0_SUB12=0
engine_a_SUB0_SUB22=0
engine_a_SUB0_SUB25=0
engine_a_SUB0_SUB27=0
engine_a_SUB0_SUB28=0
engine_a_SUB0_SUB35=0
engine_a_SUB0_SUB37=0
engine_a_SUB0_SUB41=0
engine_a_SUB0_SUB2=0
engine_a_SUB0_SUB3=0
engine_a_SUB0_SUB5=0
engine_a_SUB0_SUB11=0
engine_a_SUB0_SUB13=0
engine_a_SUB0_SUB17=0
engine_a_SUB0_SUB18=0
engine_a_SUB0_SUB20=0
engine_a_SUB0_SUB21=0
engine_a_SUB0_SUB23=0
engine_a_SUB0_SUB24=0
engine_a_SUB0_SUB26=0
engine_a_SUB0_SUB31=0
engine_a_SUB0_SUB32=0
engine_a_SUB0_SUB33=0
engine_a_SUB0_SUB34=0
engine_a_SUB0_SUB39=0
engine_a_SUB0_SUB43=0
engine_a_SUB0_SUB44=0
engine_a_SUB0_SUB0=0
engine_a_SUB0_SUB6=0
engine_a_SUB0_SUB8=0
engine_a_SUB0_SUB14=0
engine_a_SUB0_SUB1=0
engine_a_SUB0_SUB4=0
engine_a_SUB0_SUB9=0
engine_a_SUB0_SUB10=0
engine_a_SUB0_SUB15=0
engine_a_SUB0_SUB16=0
engine_a_SUB0_SUB19=0
engine_a_SUB0_SUB29=0
engine_a_SUB0_SUB30=0
engine_a_SUB0_SUB42=0
engine_a_SUB0_SUB36=0
engine_a_SUB0_SUB38=0
Hood001=0
